# Uses of Interface
org.eclipse.microprofile.rest.client.tck.interfaces.SubResource

Packages that use SubResource
Package
Description
org.eclipse.microprofile.rest.client.tck.interfaces

## Uses of SubResource in org.eclipse.microprofile.rest.client.tck.interfaces

Methods in org.eclipse.microprofile.rest.client.tck.interfaces that return SubResource
Modifier and Type
Method
Description
`SubResource`
RootResource.`sub()`